:root {
    font-size: 16px;
}

a {
    color: #353375 !important;
    text-decoration: none !important;
}

em,
.text-scientist {
    font-family: "PalatinoLinotype-Italic";
    font-size: 24px;
    line-height: 37px;
}

h1,
.title {
    color: #353375 !important;
    font-family: "Poppins-SemiBold";
    font-size: 50px !important;
}

h2,
.subtitle {
    color: #353375;
    font-family: "Poppins-Medium";
    font-size: 40px !important;
    margin-bottom: 25px;
}

h5,
.title-side-menu {
    color: #353375;
    font-family: "Poppins-SemiBold";
    font-size: 22px !important;
    line-height: 35px !important;
}

p,
.text-regular {
    font-family: "SourceSansPro-Regular";
    font-size: 24px;
    line-height: 37px;
}

figcaption,
.card-date,
.author-role {
    font-family: "Poppins-Light";
    font-size: 16px;
}

.nav-item a,
.author-name {
    color: #353375 !important;
    font-family: "Poppins-SemiBold";
    font-size: 18px;
}

.text-footer {
    color: #484c50 !important;
    font-family: "Poppins-Light" !important;
    font-size: 13px !important;
}

.wp-block-image img {
    display: inline-block;
    height: auto;
    margin-top: 30px;
    position: relative;
    width: 100%;
}

.card-img-top {
    height: 100% !important;
}

.navbar-light .navbar-toggler-icon {
    background-image: none !important;
    padding-top: 20px;
}

.navbar-toggler,
.navbar-toggler:focus,
.navbar-toggler:active,
.navbar-toggler:focus {
    outline: none !important;
    border: none !important;
    box-shadow: none !important;
}
